{
  "navigationBarTitleText": "首页",
  "navigationBarBackgroundColor": "#00B075",
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-modal": "/uview-ui/components/u-modal/u-modal",
    "u-loading": "/uview-ui/components/u-loading/u-loading",
    "kps-image-cutter": "/components/ksp-image-cutter/ksp-image-cutter"
  }
}